﻿html{width:100%; overflow-x:hidden; min-width: 1200px;}
body,ol,ul,h1,h2,h3,h4,h5,h6,p,th,td,dl,dd,form
,fieldset,legend,input,textarea,select{margin:0;padding:0}
body{font:13px "microsoft yahei","Arial Narrow",HELVETICA; background:#fff; -webkit-text-size-adjust:100%; overflow-x:hidden; width:100%; min-width: 1200px;}
li{list-style: none;}
a{color:#2d374b;text-decoration:none;cursor: pointer}
em{font-style:normal}
i{font-style: normal}
img{border:0;vertical-align:middle;}
table{border-collapse:collapse;border-spacing:0}
p{word-wrap:break-word;margin: 0px;}
/*通用样式*/
.wth{width:100%; min-width:1000px; clear: both;}
.w{width: 1000px; margin: 0 auto; text-align: left;}
.clearfloat:after{content: "."; display: block; clear: both; visibility: hidden; height: 0;}
/*地址栏*/
.hda{background: #EEEEEE;}
/*底部*/
.ht_foot{background:#2b2a3a ; height:130px;}
.ht_foot_nr{width:1000px; overflow: hidden; height:100px; background:#2b2a3a; padding-top:30px; text-align:center; color: #FFF; margin:0 auto;}
.ht_foot_nr p{line-height:24px;}
.ht_foot_nr a,.ht_foot_nr a:hover{color:#FFF; line-height:24px; text-decoration:none;}
/**/
.com{color: #93a1a1;}
.lit{color: #195f91;}
.pun, .opn, .clo{color: #93a1a1;}
.fun{color: #dc322f;}
.str, .atv{color: #D14;}
.kwd, .linenums .tag{color: #1e347b;}
.typ, .atn, .dec, .var{color: teal;}
.pln{color: #48484c;}
.prettyprint{padding: 8px; background-color: #f7f7f9; border: 1px solid #e1e1e8;}
.prettyprint.linenums{-webkit-box-shadow: inset 40px 0 0 #fbfbfc, inset 41px 0 0 #ececf0; -moz-box-shadow: inset 40px 0 0 #fbfbfc, inset 41px 0 0 #ececf0; box-shadow: inset 40px 0 0 #fbfbfc, inset 41px 0 0 #ececf0;}

ol.linenums{margin: 0 0 0 33px; }
ol.linenums li{padding-left: 12px; color: #bebec5; line-height: 18px; text-shadow: 0 1px 0 #fff;}
.typeahead{margin-top: 2px; -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px;}
.dropdown-menu{position: absolute; top: 100%; left: 0; z-index: 1000; display: none; float: left; min-width: 160px; padding: 5px 0; margin: 2px 0 0; list-style: none; background-color: #ffffff; border: 1px solid #ccc; border: 1px solid rgba(0, 0, 0, 0.2); *border-right-width: 2px; *border-bottom-width: 2px; -webkit-border-radius: 6px; -moz-border-radius: 6px; border-radius: 6px; -webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2); -moz-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2); box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2); -webkit-background-clip: padding-box; -moz-background-clip: padding; background-clip: padding-box;}
.dropdown-menu a{display: block; padding: 3px 20px; clear: both; font-weight: normal; line-height: 20px; color: #333333; white-space: nowrap;}
#slideshow{position: relative;height: 350px;z-index: -1}
#slideshow img{position: absolute;top: 0;left: 0;z-index: 8;opacity: 0;}
#slideshow img.active{z-index: 10;opacity: 1}
#slideshow img.last-active{z-index: 9}
#slideshow img{min-height: 100%;min-width: 1024px;width: 100%;height: auto;position: fixed;top: 0;left: 0}
@media screen and (max-width:1024px){img.bg{left: 50%;margin-left: -512px}}
.top{width: 1200px;margin: 0 auto;height: 48px;padding-top: 18px;}
.top .logo{width: 192px;height: 41px;display: block;float: left;}
.btn_wrap{text-align: right;height: 48px;float: right;}
.btn_wrap a{display: inline-block;width: 120px;height: 40px;border: 2px solid #ec414d;border-radius: 22px;line-height: 40px;color: #ec414d;text-align: center;font-size: 18px;margin: 0 5px;}
.btn_wrap a.register_btn{background: #ec414d;color: #fff;border: 1px solid #ec414d;}
.lginsecc{text-align: right;height: 50px;line-height: 50px;float: right;color: #fff;display: none;font-size: 20px;}
.lginsecc span{color: #fff;}
.lginsecc a{color: #fff;margin-left: 10px;}
.lginsecc a:hover{color: #f40;}
.back_img{display: block;z-index: 2;min-height: 100%;min-width: 1000px;width: 100%;height: auto;position: fixed;top: 0;left: 0;}
.homePage{width: 100%;height: 100%;min-width: 1100px;position: absolute;top: 0;right: 0;left: 0;bottom: 0;z-index: 4;}
.home_title img{width:952px;/*height: 198px;*/ margin: 0 auto; display: block;}
.home_con{height: 460px;position: absolute;width: 1200px;left: 50%;top: 200px;margin-left: -600px;transition: all 1s;min-width: 1200px;}
.home_title {
    text-align: center;
}

.home_title h1 {
    font-size: 66px;
    color: #39b13e;
}
.home_title h1 span{color: #2a8a2d;}
.home_title h2 {
    font-size: 80px;
    color: #4c4c4c;
    font-family: "Sim sun";
    font-weight: normal;
}
.home_title h2 span{ color: #F44336;}
.homePage.active .home_con{top: 100px;}
/*.home_con p{width:641px; height: 45px; margin: 0 auto; background: #ec414d; border-radius: 50px; margin-top: 35px; margin-bottom: 30px; text-align: center; font: 30px/45px "微软雅黑"; color: #fff; letter-spacing:28px;}*/
.user-box{width:1020px;margin: 0 auto;padding-top: 30px;overflow: hidden;padding-bottom: 15px;position:relative;}
.user-box .user-item{width: 160px;height: 45px;float: left;margin-bottom: 15px; margin-right: 10px;background: #fff;/*margin: 0 6px;*/position: relative;border-radius: 22px; border: 1px solid #bfbfbf;}
.user-box .user-item.user-item-1{width: 300px;border-radius: 22px;color: #9a9a9a;padding-left: 16px;}
.user-box .user-item.user-item-1 input{width: 234px;background: none;margin: 0!important;}
.item_check{position: absolute;top: 3px;right: 4px;color: #fff;font-size: 20px;cursor: pointer;width: 80px;height: 39px;background: #ec414d/* url("https://www.walldrift.com/zt/jdwzzwk/images/check_btn.png") no-repeat center*/;border-radius: 50px;padding-left: 44px;line-height: 39px;transition: all 0.2s;text-indent: .5em;}
.item_check span{display: block;width: 35px;height: 35px;background: url("https://www.walldrift.com/zt/jdwzzwk/images/circle.png") no-repeat center center;position: absolute;left: 1px;top: 1px;transition: all 0.2s;}
.item_check.active{background:#cd3a44/* url("https://www.walldrift.com/zt/jdwzzwk/images/check_btn1.png") no-repeat center*/;padding-left: 10px;width: 140px;}
.item_check.active span{left: 113px;}
.user-box .user-item input,
select{display: block;margin: 0 auto!important;width: 150px;height: 44px;line-height: 44px;font-size: 16px;/* border-radius: 22px; */color: #9a9a9a;outline: none;border: none;}
.user-box .btn-submit{/*cursor: pointer;clear:outline: none; both;border: none;*/display: block;position: absolute;top: 99px;left: 410px;}
/*.btn-submit:hover{background: #e63134;}*/
.user-box .btn-submit .btn{width:200px;height: 45px; line-height: 45px;font-size: 20px;color: #fff; text-align:center; background: #ec414d;border: 1px solid #ec414d;border-radius: 22px; display: block;}
.user-box .btn-submit .btn:hover{background:#cd3a44;}
.table_wrap{padding-bottom: 70px;width: 1200px;margin: 0 auto;position: relative;z-index: 99; margin-top:30px;}
.my_table{width: 100%;border: 1px solid #333;text-align: center;border-collapse: collapse;border-radius: 20px;overflow: hidden;margin-bottom: 100px;}
.my_table th{height: 40px;background: #ec414d;color: #fff;font-size: 16px;}
.my_table th.th1{width: 63px;}
.my_table th.th2{width: 75px;}
.my_table th.th3{width: 160px;}
.my_table th.th4{width: 135px;}
.my_table th.th5{width: 190px;}
.my_table th.th6{width: 100px;}
.my_table th.th7{width: 95px;}
.my_table th.th8{width: 100px;}
.my_table th.th9{width: 100px;}
.my_table th.th10{width: 100px;}
.my_table td{height: 40px;color: #000;font-size: 15px;background: rgba(255, 255, 255, 0.9);border: 1px solid #b2b2b2;}
/*ht_cover*/
.ht_cover{width: 100%;height: 100%;position: fixed;left: 0;top: 0;bottom: 0;right: 0;background: rgba(0, 0, 0, 0.6);z-index: 9998;}
.ht_direction{width: 900px;background: #fff;position: fixed;left: 50%;top: 50%;margin-left: -450px;margin-top: -200px;padding: 20px;border-radius: 20px;z-index: 9999;}
.ht_direction h6{text-align: center;line-height: 30px;font-size: 26px;color: #ec414d;padding-bottom: 10px;border-bottom: 1px dashed #d9d8da;}
.direction_list{width:800px;margin:0 auto;padding-top: 10px;}
.direction_list li{line-height: 32px;font-size: 16px;margin-bottom: 5px;}
.direction_list li a{/*display: inline-block; font-size: 14px; color: #fff; background: #ec414d; margin:0 5px; padding:0 10px; border-radius: 16px;*/font-weight: bold;color: #ec414d;}
.direction_close{width: 30px;height: 30px;background: url("https://www.walldrift.com/zt/jdwzzwk/images/close.png") no-repeat center center;cursor: pointer;position: absolute;right: 5px;top: 5px;}
.container{width: 495px;position: fixed;left: 50%;top: 50%;margin-left: -219px;margin-top: -220px;z-index: 9999;padding: 0;background: #fff;border-radius: 10px;overflow: hidden;display: none;}
.box01{position: relative; height: 647px; overflow: hidden; background: #fff; border-radius: 20px; box-shadow: 0 0 30px rgba(148, 125, 13, 0.52);}
.container .form-box{width: 495px;height: 300px;padding-top: 50px;background: url(http://ah.huatu.com/zt/gkdgjxh/images/pic10.jpg) no-repeat right;}
.container .list-div{position: relative;width: 390px;margin: 0 auto 28px;}
.container .provs:after{content: " "; position: absolute; right: 0; top: 0; display: block; width: 56px; height: 56px; background: url("https://www.walldrift.com/zt/jdwzzwk/images/pic13.png") no-repeat center; transition: transform 0.5s;}
.container .provs:hover:after{transform: rotate(90deg);}
.container input,
.container select{text-indent: 25px;}
.container input,
.container select,
.container .code span,
.container .code-pdiv{display: block; width: 100%; height: 40px; background: #fff; border: none; border-radius: 56px; outline: none; font-size: 20px; line-height: 40px;}
.container .code span,
.container #yuyueBtn,
.container .jhyBtn{width: 122px; height: 40px; background: #e3c94c; cursor: pointer; background: linear-gradient(115deg, #e3c94c, #f9e86e, #f9e86e, #e3c94c) repeat-x left /300% 100%; text-align: center; transition: background-position 0.5s;}
.container .code span:hover,
.container #yuyueBtn:hover,
.container .jhyBtn:hover{background-position: 100% center;}
.container .code span{position: absolute; top: 0; right: 0; font-size: 20px;}
.container .code span.disabled{background: #ddd;}
.container #yuyueBtn,
.container .jhyBtn{display: block; width: 243px; height: 66px; margin: 0 auto; border-radius: 66px; border: none; box-shadow: 0 8px 25px rgba(227, 201, 76, 0.2); font-size: 30px; line-height: 66px;}
.container #yuyueBtn{margin-top: 45px;outline: none;}
.bd_close{width: 30px;height: 30px;background: url("https://www.walldrift.com/zt/jdwzzwk/images/close.png") no-repeat center center;cursor: pointer;position: absolute;right: 8px;top: 8px;z-index: 999;}
.bd_nav{height: 60px;}
.bd_nav span{display: block;margin: 0 auto;line-height: 60px;font-size: 24px;text-align: center;cursor: pointer;position: relative;color: #ec414d;}
.container .agileits{width: 305px;margin: 0 auto;padding-top: 30px;display: none;}
.container .agileits .bd_line_wrap{width: 303px;height: 49px;background: url("https://www.walldrift.com/zt/jdwzzwk/images/input_bk.png") no-repeat center center;margin-bottom: 15px;}
.container .agileits .bd_line_wrap input{width: 293px;padding-left: 10px;line-height: 49px;font-size: 20px;color: #999999;height: 49px;border: none;background: none;outline: none;}
.yzm_wrap{width: 100%;position: relative;}
.yzm_wrap .yzm_btn,
#daojishi{width: 130px;height: 49px;color: #fff;position: absolute;right:-1px;top: 0px;text-align: center;line-height: 49px;font-size: 19px;transition: all 1s; background:#ec414d; border-radius: 50px;}
.yzm_wrap .yzm_btn:hover{background:#cd3a44;}
.yzm_wrap #daojishi{display: none;font-size: 14px;}
.container .agileits .bd_line_wrap.send_button{background: none;}
.container .agileits .bd_line_wrap.send_button input.submintBtn{width: 303px;height: 49px;background: #ec414d;color: #fff;text-align: center;border-radius: 24px;cursor: pointer;}
.direction_know{display: block;width: 140px;height: 35px;border-radius: 17px;background: #ec414d;text-align: center;font-size: 18px;color: #fff;line-height: 35px;margin: 20px auto 0;cursor: pointer;}
.result_tip{font-size: 20px;text-align: center;color: #c6143f;line-height: 50px;font-weight: bold; margin-top: 20px;}
/*left_nav*/
/*.left_nav{width: 88px;height: 348px;position: fixed;left: 10px;top: 50%;margin-top: -174px;}
.left_nav a{display: block;width: 88px;height: 87px;margin-bottom: 29px;}
*/
.fixr{position: fixed;width: 130px;height: 236px;right: 0;top: 50%;margin-top: -115px;background: url("https://www.walldrift.com/zt/jdwzzwk/images/fixr.gif") no-repeat;}
.fixr a{display: inline-block;width: 63px;height: 70px;margin-top: 164px;}
.tc{position: fixed;width: 532px;height: 360px;left: 50%;top: 50%;margin-top: -180px;margin-left: -266px;background: url("https://www.walldrift.com/zt/jdwzzwk/images/tc.png") no-repeat;display: none;z-index:99999;}
.tc a{position: absolute;width: 120px;height: 79px;bottom: 43px;left: 146px;}
.tc .hl{left: 289px;width: 100px;}
.tc span{position: absolute;width: 60px;height: 60px;top: 15px;right: 27px;cursor: pointer;}
/*fixed_r*/
.fixed_r{position: fixed;width: 152px;height: 639px;background: url("https://www.walldrift.com/zt/jdwzzwk/images/zxbj.png") no-repeat;right: 0;top: 20%;z-index: 9997;text-align: center;}
.toplink{width: 152px;display: block;margin: 0 auto;margin-top: 72px;padding-bottom: 2px;}
.toplink p{width:152px; background: url("https://www.walldrift.com/zt/jdwzzwk/images/zx_kf.png") no-repeat 30px center ; margin-bottom:5px;}
.toplink p a{height: 28px;font:16px/28px "microsoft yahei";color:#fff;text-align: left; padding-left:52px; display: block;}
.toplink p:hover{width: 152px;font-weight: bold;background: url("https://www.walldrift.com/zt/jdwzzwk/images/zx_kf.png") no-repeat 30px center #cd3a44; display: block;}
.xian{width:125px; height:1px; margin:0 auto; border-bottom: 1px dashed #fff; margin-bottom: 10px;}
.fixrul{margin-left: 2px;margin-right: 2px;}
.fixrul a{font:16px/28px "microsoft yahei"; color:#fff; text-align:left;display: block;height: 28px;cursor: pointer; padding-left:52px;/*transition: 0.3s;*/ background: url("https://www.walldrift.com/zt/jdwzzwk/images/zx_kf.png") no-repeat 30px center ; margin-bottom:2px;}
.fixrul a:hover{background:url("https://www.walldrift.com/zt/jdwzzwk/images/zx_kf.png") no-repeat 30px center #cd3a44;}
.fixrul a:hover span{color:#fff;}
.fixrul a:hover p{color:#fff;}
.fixrul a span{display: block;float: left;width: 58px;height: 100%;font:700 12px/27px "microsoft yahei";color:#333;text-align: center;/*margin-left: 4px;*/margin-right: 2px;transition: 0.3s}
.fixrul a p{display: block;float: left;height: 100%;font:400 12px/27px "microsoft yahei";color:#333;text-align: center;transition: 0.3s}
.fixed_r .close{position: absolute;width: 30px;height: 30px;top: 0;right: 0;cursor: pointer;}
.fixedtop{position: absolute; width: 40px; height: 29px; bottom: 34px; left: 50%; margin-left: -20px; cursor: pointer; background:url("https://www.walldrift.com/zt/jdwzzwk/images/top.png") no-repeat top center;}
.online{position: fixed;width: 34px;height: 148px;right: 0px;top: 30%;background: url("https://www.walldrift.com/zt/jdwzzwk/images/zx_kaiqi.png") no-repeat;z-index: 99;cursor: pointer;display: none;}
.fixed_b{width: 850px;position: fixed;left: 50%;bottom: 268px;margin-left: -425px;height: 86px;z-index: 0;background:#000;}
/*底部提示*/
.fl{float: left;}
.prv_zzc{width: 100%; background: #000; opacity: .8; filter: alpha(opacity=80); height: 90px; position: fixed; left: auto; bottom: 0; z-index: 11;}
.prv_fixed{width: 1000px; height: 90px; position: fixed; left: 50%; margin-left: -500px; bottom: 0; z-index: 12;}
.prv_boy{display: block; width: 134px; height: 162px; margin: -72px 10px 0 13px;}
.prv_tips{width: 113px; height: 37px; background: url("https://www.walldrift.com/zt/jdwzzwk/images/prv_tips.png") no-repeat; margin: 28px 35px 0 0;}
.prv_words{width: 680px; line-height: 30px; color: #ffed1f; padding: 16px 0 0 14px;}
.prv_wordb{font-size: 16px;}
.prv_close{display: block; width: 24px; height: 24px; background: url("https://www.walldrift.com/zt/jdwzzwk/images/prv_close.png") no-repeat; position: absolute; right: 0; top: -12px; z-index: 1;}
.left_nav{width:60px;position:fixed;right:0;top:160px;z-index: 4;}
.left_nav a{display:block;width:60px;height:208px;}
.right_nav{width:60px;position:fixed;left:0;top:160px;z-index: 4;}
.right_nav a{display:block;width:60px;height:208px;}
.direction_know{display: block;width: 140px;height: 35px;border-radius: 17px;background: #ec414d;text-align: center;font-size: 18px;color: #fff;line-height: 35px;margin:20px auto 0;cursor: pointer;}
.select ul{margin:0;padding:0;text-align: center;width: 100%;}
.select ul li{display: inline-block;margin:0;padding:0;margin-bottom: 0 !important;}
.select ul li input,.select ul li select{float:left;margin:0 5px;height: 46px;line-height: 46px;display:block;color:#807a62;font-style:normal;padding-left: 10px;border:1px solid #ccc;background:#fff;width: 150px;/* border-radius: 25px; */}
.select ul li select{width: 158px;height: 48px;}
.user-box form{margin:0px;text-align: center;}
.user-box form li{margin-bottom:29px;position:relative;}
.user-box form li p{float:left;width: 140px;text-align:right;color:#333333;font-size:16px;height:48px;line-height:48px;}
.user-box form li input.inleft{float:left;width:334px;height:48px;color:#b8b8b8;background:#fff;line-height:48px;font-size:16px;margin-left:21px;padding-left:17px;font-family:"Microsoft YaHei";border:1px solid #E8E8E8;}
.user-box form li input.inleft::-webkit-input-placeholder{color:#b8b8b8;}
.user-box form li input.inleft:-moz-placeholder{color:#b8b8b8;}
.user-box form li input.inleft::-moz-placeholder{color:#b8b8b8;}
.user-box form li input.inleft:-ms-input-placeholder{color:#b8b8b8;}
.user-box form li input.inright{width:133px;height:48px;background:#fff;color:#EB334F;font-size:16px;cursor:pointer;margin-left: 17px;font-family:"Microsoft YaHei";border:1px solid #E8E8E8;outline: none;float: left;}
.user-box form li input.inright:hover{color:#FFFFFF;border:1px solid #E8E8E8;background:linear-gradient(to right,#DF287A , #F63D2C);border-radius:30px;box-shadow: 0 0px 5px 0 #F44336;}
.user-box form input.chafen{width:351px;height:56px;background:#F94023;color:#fff;font-size:18px;border:none;margin: 25px auto;cursor:pointer;font-family:"Microsoft YaHei";background:linear-gradient(to right,#DE277D , #F94020);border-radius:50px;outline: none;}
.user-box input.chafen:hover{color: #ff0;background: #F94023;background:linear-gradient(to right, #F94020,#DE277D );box-shadow: 0 0px 15px 0 #F44336;}
.job_content table{border-collapse:collapse;line-height:25px;width:100%;background:#FFF;box-sizing:border-box;}
.job_content th{background:#f2f2f2;border:1px solid #d8d8d8;text-align:center;height:38px;line-height:16px;}
.job_content td{border:1px solid #d8d8d8;height:34px;padding:6px;font-size:14px;text-align:center;}
.job_content.gkrshz td{padding:0 6px;}
td.tbtt{width:30%;background:#F7F7F7;}
.job_content td a.num{height:20px;color:#fff;line-height:20px;text-align:center;border-radius:4px;padding: 4px;display:block;width: 60px;margin:0 auto;background: #4CAF50;}
.job_content td a.num:hover{color:#fff;background:#ef2445;}
.job_content td a.num.cur{color: #FF7600;background: #FFFFFF;box-shadow: 0 0 0 1px #FF7600;}
.fanye{text-align:center;margin: 18px auto;overflow: hidden;}
.fanye a{background: #676767;color: #FFF;text-align:center;margin: 5px;font-size:14px;padding: 0 15px;line-height:40px;cursor: pointer;display: inline-block;}
.fanye a.on{background:#d21332;color:#fff;}
.fanye a:hover{color:#fff;background:#d21332;}
@media screen and (max-width:1200px){.back_img {margin-left: -250px;}
.homePage{height: auto; min-width: initial;}
.top{width: 100%;padding-top: 5px;position: relative;height: 38px;overflow: hidden;}
.top .logo{width: 160px;height: auto;}
.top .logo img{width: 160px;}
.btn_wrap{width: auto;text-align: right;height: 38px;position: relative;}
.btn_wrap a{display: inline-block;width: auto;height: 28px;line-height: 28px;padding: 0 3px;font-size: 12px;margin: 0 1px;border-radius: 5px;}
.home_con{height: auto;position: relative;width: 100%;left: initial;top: 20px;margin-left: 0;transition: all 1s;min-width: initial;}
.home_title img{width: 90%;}
.home_title h1 {
    font-size: 24px;
}

.home_title h2 {
    font-size: 28px;
}
.user-box{width: 100%;}
.container{width: 96%; position: fixed; left: 2%; top: 50%; margin-left: 0; margin-top: -210px;}
.container .form-box{width: 100%; height: 300px; position: relative;}
.container .list-div{width: 90%;}
.container input, .container select{font-size: 16px;}
.ht_direction{width: 94%; background: #fff; position: fixed; left: 2%; top: 2%; margin-left: 0; margin-top: 0; padding: 4% 1%;}
ul.direction_list{width: 98%;}
.direction_list li{line-height: 26px; font-size: 13px;}
.select{float:none;margin:8px auto 0;width:274px;}
.select ul{width:100%;}
.select ul li{display:block}
.select ul li input{margin:0;width: 124px;height: 35px;}
.select ul li select{margin:0;width:136px;height:37px;font-size: 14px;}
.zwlisttb table thead ,.noh5{display:none !important;}
.zwlisttb table tbody tr{border:1px solid #ccc;margin-bottom:5px;display:block;overflow: hidden;}
.zwlisttb table tbody td{border:none;border-bottom:1px solid #eee;display:block;text-align:center;font-size:13px;overflow:hidden;}
.zwlisttb table tbody td:before{content:attr(data-label);float:left;text-transform:uppercase;font-weight:bold;}
.zwlisttb table tbody td:nth-of-type(1){background:#f7f7f7;}
.job_content.zwlisttb table tbody td{height:auto;}
.job_content.zwlisttb table tbody td a.num{display:inline-block;padding:6px 38px;border-radius:50px;}
.job_content.zwlisttb table tbody td.yb5{width:50%;box-sizing:border-box;float:left;}}